usr/bin/ament_clang_format
usr/lib/python*/*-packages/ament_clang_format
usr/lib/python*/*-packages/ament_clang_format-*
usr/share/ament_clang_format/package.xml
usr/share/ament_index/resource_index/package*/ament_clang_format
